<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 当 tab 被选中时的背景颜色 -->
    <item android:color="#FF03A9F4" android:state_selected="true" />
    <!-- 当 tab 没有被选中时的背景颜色 -->
    <item android:color="@color/transparent" />
</selector>